body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: "Courier New", monospace;
  letter-spacing: 1px;

  display: table;
  box-sizing: border-box; 
}

.stred {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: none;

}

.nazov {
    margin: 0px;
   text-align: left;
   font-weight: bold;
 }

 .one {

     margin: 0px;
   text-align: center;
   padding-top: 3px;
   text-align: left;
   }

   .two {
    margin: 0px;
   text-align: center;
   }

